<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1954-11-04 23:00:00.00 GD 03h12'08.46" W 21d01'38.26" S</id>
<person>
<lastname>ET pechent</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1954-11-04 23:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1954-11-04 23:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1954-11-04 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1954-11-04 20:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Pontal</county>
<city>Pontal</city>
<longitude>03h12'08.46" W</longitude>
<latitude> 21d01'38.26" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>État de São Paulo</state>
<country>Brésil</country>
</horoscope>
